<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "disabled_st";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/d-i-s-a-b-l-e-d-_s-t-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>